Bug 152 - xterm and cp866 font
: xterm and cp866 font
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xterm)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-11-12 10:29 by
Modified: 2007-04-24 13:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-11-12 10:29:03
There are no some russian letters in upper registry in xterm when starting. For
example П-(Pe). There is all right in Eterm.
---

---
File is in cp866 of cource.Locale koi8-r by default. System Spring then updated
to Sisypthus (up to now).Fonts cyr-rfx-ibm-cp866-1.0.tgz from ftp.inp.nsk.su
/pub/BINP/X11/fonts/cyr-rfx/ installed by DrakeFont.
------- Comment #1 From 2001-11-12 10:36:19 -------
Sorry, starting like that:
xterm -font -Misc-Fixed-Medium-R-Normal--14-130-75-75-C-70-ibm-cp866
------- Comment #2 From 2001-11-12 10:36:19 -------
Sorry, starting like that:
xterm -font -Misc-Fixed-Medium-R-Normal--14-130-75-75-C-70-ibm-cp866
------- Comment #3 From 2004-05-24 14:44:05 -------
на мантейнера 
------- Comment #4 From 2004-06-09 21:29:31 -------
Неправильный шрифт по умолчанию, что ли?
А локаль какая?
------- Comment #5 From 2004-11-15 23:34:03 -------
Mouse, у тебя подобное наблюдается?
------- Comment #6 From 2004-11-16 18:39:06 -------
ldv, помнишь, мы спорили про startx & Xsession ?
фишка в этом:
*VT100.allowC1Printable: true
------- Comment #7 From 2004-11-16 18:45:47 -------
Это я, конечно, помню.

Стало быть, исправлено в app-defaults-0.2.8.1-alt1?
------- Comment #8 From 2004-11-16 19:12:35 -------
вроде того :)
если тока нет .initrc ;-)
------- Comment #9 From 2004-11-16 19:22:12 -------
Fixed in app-defaults-0.2.8.1-alt1.